---
id: gene-symbol-synonyms-special-char-omitted
title: _GeneSymbolSynonymsSpecialCharOmitted
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type _GeneSymbolSynonymsSpecialCharOmitted {
  source: String!
  _id: String
  synonymOf: OmitSpecialChar
}
```

### Fields

#### `source` ([`String!`](/docs/api/scalars/string))

#### `_id` ([`String`](/docs/api/scalars/string))

Generated field for querying the Neo4j [system id](https://neo4j.com/docs/cypher-manual/current/functions/scalar/#functions-id) of this relationship.

#### `synonymOf` ([`OmitSpecialChar`](/docs/api/objects/omit-special-char))

Field for the OmitSpecialChar node this SYNONYM [relationship](https://grandstack.io/docs/graphql-relationship-types) is coming from.
